groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jesper Steen Møller <jes...@selskabet.org>
Subject Re: 2.5.0-rc-3
Date Tue, 22 May 2018 11:29:47 GMT
And postpone module revamp?

-Jesper

> On 22 May 2018, at 13.27, Cédric Champeau <cedric.champeau@gmail.com> wrote:
> 
> I think we should slim down what Groovy 3 is, make it Parrot + JDK 8 basically.
> 
> Le mar. 22 mai 2018 à 13:22, Paul King <paulk@asert.com.au <mailto:paulk@asert.com.au>>
a écrit :
> The question is really (most of) Parrot on JDK7+ or Parrot on JDK8+ sooner.
> 
> 
> On Tue, May 22, 2018 at 7:55 PM, Daniel.Sun <sunlan@apache.org <mailto:sunlan@apache.org>>
wrote:
> As a user, if you ask me whether I need the Parrot or not, my answer will
> always be yes even if I seldom use it ;-)
> 
> Cheers,
> Daniel.Sun
> 
> 
> 
> 
> --
> Sent from: http://groovy.329449.n5.nabble.com/Groovy-Dev-f372993.html <http://groovy.329449.n5.nabble.com/Groovy-Dev-f372993.html>
> 


Mime
View raw message